@charset "utf-8";
/* CSS Document */
@font-face {      font-family: 'MaisonNeue-Medium';      
src: url('MaisonNeue-Medium.eot'); /* IE9 Compat Modes */      
src: url('MaisonNeue-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */              
url('MaisonNeue-Medium.woff') format('woff'), /* Modern Browsers */              
url('MaisonNeue-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */              url('MaisonNeue-Medium.svg#MicrosoftYaHei') format('svg'); /* Legacy iOS */    } 

@font-face {      font-family: 'ITCAvantGardeStd-Demi';      
src: url('ITCAvantGardeStd-Demi.eot'); /* IE9 Compat Modes */      
src: url('ITCAvantGardeStd-Demi.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */              
url('ITCAvantGardeStd-Demi.woff') format('woff'), /* Modern Browsers */              
url('ITCAvantGardeStd-Demi.otf')  format('truetype'), /* Safari, Android, iOS */              url('ITCAvantGardeStd-Demi.svg#MicrosoftYaHei') format('svg'); /* Legacy iOS */    } 

@font-face {      font-family: 'ITCAvantGardeStd-Md';      
src: url('ITCAvantGardeStd-Md.eot'); /* IE9 Compat Modes */      
src: url('ITCAvantGardeStd-Md.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */              
url('ITCAvantGardeStd-Md.woff') format('woff'), /* Modern Browsers */              
url('ITCAvantGardeStd-Md.otf')  format('truetype'), /* Safari, Android, iOS */              url('ITCAvantGardeStd-Md.svg#MicrosoftYaHei') format('svg'); /* Legacy iOS */    } 

@font-face {      font-family: 'Univers';      
src: url('Univers.eot'); /* IE9 Compat Modes */      
src: url('Univers.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */              
url('Univers.woff') format('woff'), /* Modern Browsers */              
url('Univers.otf')  format('truetype'), /* Safari, Android, iOS */              url('Univers.svg#MicrosoftYaHei') format('svg'); /* Legacy iOS */    }

@font-face {      font-family: 'MaisonNeue-Bold';      
src: url('MaisonNeue-Bold.eot'); /* IE9 Compat Modes */      
src: url('MaisonNeue-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */              
url('MaisonNeue-Bold.woff') format('woff'), /* Modern Browsers */              
url('MaisonNeue-Bold.otf')  format('truetype'), /* Safari, Android, iOS */              url('MaisonNeue-Bold.svg#MicrosoftYaHei') format('svg'); /* Legacy iOS */    } 

@font-face {      font-family: 'DINCond-Bold';      
src: url('DINCond-Bold.eot'); /* IE9 Compat Modes */      
src: url('DINCond-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */              
url('DINCond-Bold.woff') format('woff'), /* Modern Browsers */              
url('DINCond-Bold.otf')  format('truetype'), /* Safari, Android, iOS */              url('DINCond-Bold.svg#MicrosoftYaHei') format('svg'); /* Legacy iOS */    } 

@font-face {      font-family: 'Teko-Medium';      
src: url('Teko-Medium.eot'); /* IE9 Compat Modes */      
src: url('Teko-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */              
url('Teko-Medium.woff') format('woff'), /* Modern Browsers */              
url('Teko-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */              url('Teko-Medium.svg#MicrosoftYaHei') format('svg'); /* Legacy iOS */    }

@media (min-width: 1200px) {
  .container {
    width: 360px;
  }
}

a {
    color: #000000;
    text-decoration: none;
}

a:hover { 
    text-decoration:none;
	transition: all 300ms ease-in 0ms;
	}

body{  color:#666; line-height:24px; font-family: 'MaisonNeue-Medium', Helvetica, Arial, sans-serif;}


.hover a {
    background-color: #e60012;
    color: #FFFFFF;
} 

.dhbj {
   background-color:#000000;
   }

.dingbu {
    background-color: #e32129;
    height: auto;
    overflow: hidden;
    line-height: 40px;
    color: #FFFFFF;
	padding-left:10px; padding-right:10px;
}

.ctt {
    text-align: center;
    padding-top: 10px;
    padding-right: 20px;
    cursor: pointer;
}

#toggle-sidebar {
    cursor: pointer;
}

.cha {
    color: #000000;
    font-size: 20px;
}
   
.dhw-aa {
    width: 80%;
	height: auto;
overflow: hidden;
   white-space: nowrap;
text-overflow: ellipsis;
    float: left;
}  

.dhw-bb {
    width: 20%;
    float: right;
    text-align: right;
}
   
.xu {
    width: 18px;
    height: 18px;
    text-align: center;
    line-height: 18px;
    border-radius: 50%;
    background-color: #FFFFFF;
    color: #000000;
    font-size: 12px;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 2;
}

.soutt1 {
   height:auto; overflow:hidden;
   position:relative;
   margin-top:15px;
  }
      
.banner .swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    display: inline-block;
    border-radius: 100%;
    background: #FFFFFF;
    opacity: .48;
}

.banner .swiper-pagination-bullet-active {
    opacity: 1;
    background: #FFFFFF;
}

.cpbj {
	height:auto; overflow:hidden;
    padding-top: 45px;
	padding-bottom:20px;
    color: #FFFFFF;
    background: url(../images/cpbj.jpg) top center;
	background-size: 100% 100%;
    background-repeat: no-repeat;
}

.cpbj h2 {
    font-family: 'DINCond-Bold', Helvetica, Arial, sans-serif;
	font-size:40px;
	text-align:center;
	color:#FFFFFF;
	margin-top:0px;
	padding-bottom:40px;
	background:url(../images/cptit.png) bottom center; background-repeat:no-repeat;
	background-size: 165px 40px;
	margin-bottom:60px;
   }

.cpbj #product .swiper-slide a img {
    filter: alpha(opacity=100);
    opacity: 1;
}

.cpbj #product .swiper-slide.swiper-slide-next a img {
    opacity: 1;
}

.cpbj #product .swiper-slide a .cpzi {
    font-size: 14px;
    font-weight: bold;
	color:#FFFFFF;
	text-align:center;
    letter-spacing: 1px;
    text-shadow: 5px 3px 5px #000;
    opacity: 1;
}

.cpbj #product .swiper-slide a .cpzi h3 {
   font-family: 'MaisonNeue-Medium', Helvetica, Arial, sans-serif;
   text-align:center;
   font-size:14px;
   color:#FFFFFF;
   text-align:center;
   font-weight:bold;
   margin-top:0px;
   margin-bottom:5px;
   }

.cpbj #product .swiper-slide.swiper-slide-next .cpzi {
    opacity: 1;
}

.cpbj #product .swiper-button-prev{
	width:33.4%;
	height:100%;
	top:0;
	margin-top:0;
	left:0;
	background:none;
}   
   
.cpbj #product .swiper-button-next {
    width: 33.4%;
    height: 100%;
    top: 0;
    margin-top: 0;
    right: 0;
    background: none;
}

.hotbj {
    height: auto;
    overflow: hidden;
    background: url(../images/hotbj.jpg);
    padding-top: 40px;
    padding-bottom: 40px;
    color: #858585;
}

.hotbj h2 {
    font-family: 'DINCond-Bold', Helvetica, Arial, sans-serif;
	font-size:40px;
	text-align:center;
	color:#F202020;
	margin-top:0px;
	padding-bottom:40px;
	background:url(../images/cptit2.png) bottom center; background-repeat:no-repeat;
	background-size: 165px 40px;
	margin-bottom:15px;
   }
   
.cptu {
    height: auto;
    overflow: hidden;
    margin-bottom: 10px;
}

.cptu img { -moz-transition:all .8s ease 0s; -ms-transition:all .8s ease 0s; -o-transition:all .8s ease 0s; -webkit-transition:all .8s ease 0s; transition:all .8s ease 0s;}  

.cptu:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
	transition: all 500ms ease-in 0ms;
   } 
   
.cptu section {
   overflow: hidden;
   }	 
	
section {
    display: block;
} 

.cptu-zi {
   position:relative;
   margin-top:-10px;
   text-align:center;
   color:#858585;
   z-index:8;
   }
   
.cptu-zi h3 {
   font-family: 'MaisonNeue-Medium', Helvetica, Arial, sans-serif;
   font-size:18px;
   text-align:center;
   color:#d10f13;
   margin-top:0px;
   margin-bottom:14px;
   }
   
.cptu-zi h4 {
   font-family: 'MaisonNeue-Medium', Helvetica, Arial, sans-serif;
   font-size:12px;
   text-align:center;
   color:#858585;
   margin-top:0px;
   margin-bottom:6px;
   }
   
.cpmore {
   width:200px;
   height:40px;
   margin:20px auto 0px;
   }
   
.cpmore a {
   display:block;
   width:100%;
   height:40px;
   line-height:40px;
   text-align:center;
   font-size:16px;
   background-color:#f6222e;
   color:#FFFFFF;
   border-radius: 25px;
   }
   
.cpmore a:hover {
   background-color:#000000;
   }
   
.abkk {
   height:auto; overflow:hidden;
   padding:20px;
   color:#FFFFFF;
   line-height:27px;
   background-color:#131313;
   }   
   
.abkk h2 {
   font-family: 'MaisonNeue-Medium', Helvetica, Arial, sans-serif;
   font-size:30px;
   color:#FFFFFF;
   margin-top:0px;
   margin-bottom:15px;
   }
   
.abmore {
   width:200px;
   height:40px;
   margin-top:25px;
   }
   
.abmore a {
   display:block;
   width:100%;
   height:40px;
   line-height:40px;
   text-align:center;
   font-size:16px;
   background-color:#f6222e;
   color:#FFFFFF;
   border-radius: 25px;
   }
   
.abmore a:hover {
   background-color:#000000;
   }
   
.email {
    height: auto;
    overflow: hidden;
    background-color: #f6222e;
    color: #FFFFFF;
    padding: 20px;
}

.email h2 {
   font-family: 'DINCond-Bold', Helvetica, Arial, sans-serif;
   font-size:24px;
   text-align:center;
   color:#FFFFFF;
   margin-top:0px;
   margin-bottom:20px;
   }
   
.search1 {
    border: 4px solid #FFFFFF;
    background-color: #FFFFFF;
    border-radius: 25px;
}

.search1 form {
    display: flex;
}

.search1 .search {
    border: 0;
    height: 46px;
    font-size: 16px;
    padding-left: 30px;
    color: rgba(0,0,0,0.54);
    width: 70%;
    border-radius: 20px 0 0 20px;
}

.search1 .btn {
    height: 46px;
    margin: 0;
    background: #111111;
    border-radius: 25px;
	font-size:18px;
    color: #FFFFFF;
	font-weight:bold;
    text-align: center;
    width: 30%;
	font-size:16px;
}  

.footer {
    height: auto;
    overflow: hidden;
	padding:15px;
	text-align:center;
    font-size: 14px;
    line-height: 27px;
    color: rgba(255,255,255,0.4);
    background: url(../images/bmbj.jpg) top;
} 

.footer a {
   color: rgba(255,255,255,0.4);
   }
   
   
/* 关于我们 */
.bnn {
   position:relative;
   height:auto; overflow:hidden;
   }
   
.bnnzi {
   position:absolute;
   text-align:center;
   width:100%;
   color:#FFFFFF;
   left:0px;
   top:23%;
   }
   
.bnnzi a {
   color:#FFFFFF;
   }
   
.bnnzi h2 {
   font-family: 'Teko-Medium', Helvetica, Arial, sans-serif;
   font-size:45px;
   color:#FFFFFF;
   text-align:center;
   margin-top:0px;
   margin-bottom:10px;
   } 
   
.lanmu {
   height:auto; overflow:hidden;
   padding:15px;
   }  
   
.lanmu li {
   list-style-type:none;
   float:left;
   margin-right:10px;
   margin-top:10px;
   }
   
.lanmu li a {
   display:block;
   padding-left:15px;
   padding-right:15px;
   height:40px;
   line-height:40px;
   color:#000000;
   background-color:#e6e7ef;
   border-radius: 5px;
   }
   
.lanmu li a:hover {
   background-color:#d10f13;
   color:#FFFFFF;
   }
   
.lanmu li.hover a {
   background-color:#d10f13;
   color:#FFFFFF;
   }
   
.about {
   height:auto; overflow:hidden;
   padding:15px;
   }
   
.about img {
    border: 0px none;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
   }
   
.about h2 {
   font-family: 'Teko-Medium', Helvetica, Arial, sans-serif;
   font-size:18px;
   text-align:center;
   background:url(../images/abtit.png) center; background-repeat:no-repeat;
   color:#181818;
   margin-top:0px;
   margin-bottom:16px;
   }
   
.about h3 {
   font-family: 'Teko-Medium', Helvetica, Arial, sans-serif;
   font-size:45px;
   text-align:center;
   color:#181818;
   margin-top:0px;
   margin-bottom:30px;
   }
   
.proce {
    padding: 0px 20px;
    position: relative;
	margin-top:10px;
}

#fuwu {
    position: static;
}  

.proce .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 40px;
    height: 40px;
    margin-top: -22px;
    z-index: 10;
	left:0px;
    cursor: pointer;
	background:url(../images/zuo.png);
    background-size: 40px 40px;
    background-position: center;
    background-repeat: no-repeat;
}

.proce .swiper-button-next {
    position: absolute;
    top: 50%;
    width: 40px;
    height: 40px;
    margin-top: -22px;
    z-index: 10;
	right:0px;
    cursor: pointer;
	background:url(../images/you.png);
    background-size: 40px 40px;
    background-position: center;
    background-repeat: no-repeat;
} 

.why {
   height:auto; overflow:hidden;
   background-color:#f4f4f4;
   padding:15px;
   padding-top:30px;
   }
   
.why h2 {
   font-family: 'Teko-Medium', Helvetica, Arial, sans-serif;
   font-size:40px;
   color:#181818;
   text-align:center;
   margin-top:0px;
   margin-bottom:30px;
   }
   
.whykk {
    height: auto;
    overflow: hidden;
    padding: 20px;
    color: rgba(55,55,58,.8);
    line-height: 25px;
    background-color: #FFFFFF;
	margin-bottom:10px;
}

.whykk h3 {
    font-family: 'MaisonNeue-Medium', Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #37373a;
    margin-top: 25px;
    margin-bottom: 22px;
}

.fanye {
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    padding: 40px 0px;
}

.fanye a {
    display: block;
    width: 48%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    line-height: 30px;
    color: #fff;
    font-size: 1.6rem;
}

.rongyu .fanye a {
    display: block;
    width: 48%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    line-height: 30px;
    color: #333;
    font-size: 1.6rem;
   }

.fanye a:hover{
	color: #f00;
}

.rongyu .fanye a:hover {
	color: #f00;
}

.fanye a:last-child {
    text-align: right;
}

.datuzi {
   text-align:center;
   font-weight:bold;
   margin-top:5px;
   font-size:16px;
   }

.datu {
   width:100%;
   margin:0 auto;
   }

/* 荣誉证书 */
.rybj {
   background:url(../images/rybj.jpg) top center;
   background-color:#fafafa;
   background-repeat:no-repeat;
   }

.rongyu {
   height:auto; overflow:hidden;
   }
   
.rytu {
   height:auto; overflow:hidden;
   padding:15px;
   background-color:#FFFFFF;
   margin-bottom:20px;
   }
   
.rytu a {
   cursor:pointer;
   }
   
.rytu-m {
    padding: 10px;
    height: auto;
    overflow: hidden;
}

.rytu-zi {
   height:auto; overflow:hidden;
   line-height:30px;
   white-space: nowrap;
text-overflow: ellipsis;
   margin-top:5px;
   color:#37373a;
   background:url(../images/soutt2.png) right center; background-repeat:no-repeat;
   border-top:1px solid #ececec;
   }
   
   
.apply {
	position:fixed;
	z-index:10000;
	background:rgba(0,0,0,.8);
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:none;
}
.zwcont {
	width:96%;
	left:2%;
	top:50%;
	margin-top:-200px;
	position:relative;
}
.zwcont iframe {
	height:400px;
	background:transparent;
	width:100%;
	border-radius: 10px;
}
.tmbody {
	background:transparent;
}
.zwcont .closets {
	position:absolute;
	height:60px;
	right:15px;
	top:0;
	cursor:pointer;
	width:40px;
	background:url(../images/gbtou.png) center no-repeat;
}
.sqxx {
	width:100%;
	background:#fff;
}
.sqxx h2 {
	font-size:26px;
	padding-left:16px;
	background-color:#dadada;
	margin:0px;
	color:#000;
	line-height:60px;
}
.sqxx h2 big {
	font-size:2.0rem;
}
.sqxx .form {
	padding:20px;
	padding-top:30px;
	text-align:center;
	font-size:16px;
	line-height:32px;
	color:#333333;
}

.hongse {
   color:#f6222e;
   }

.sqxx .form div:nth-child(2n+0) {
	margin-right:0;
}

.sqxx form button {
	display:block;
	margin:32px auto 0px;
	background:#f6222e;
	width:100%;
	max-width:215px;
	color:#fff;
	height:53px;
	outline:none;
	font-size:16px;
	transition:.3s;
	border:0;
}
.zwcont form button:hover {
	background:#333;
} 

.biao {
    margin-top: 30px;
    height: auto;
    overflow: hidden;
}

/* 企业文化 */
.whbj {
   background-color:#fafafa;
   }

.whkk {
   height:auto; overflow:hidden;
   padding:15px;
   line-height:26px;
   }
   
.whkk h2 {
   font-family: 'Teko-Medium', Helvetica, Arial, sans-serif;
   font-size:18px;
   text-align:center;
   background:url(../images/abtit.png) center; background-repeat:no-repeat;
   color:#181818;
   margin-top:0px;
   margin-bottom:16px;
   }
   
.whkk h3 {
   font-family: 'Teko-Medium', Helvetica, Arial, sans-serif;
   font-size:45px;
   text-align:center;
   color:#181818;
   margin-top:0px;
   margin-bottom:20px;
   }   
   
.whss {
   height:auto; overflow:hidden;
   color:#858585;
   background-color:#FFFFFF;
   margin-top:15px;
   }  
   
.whss img { -moz-transition:all .8s ease 0s; -ms-transition:all .8s ease 0s; -o-transition:all .8s ease 0s; -webkit-transition:all .8s ease 0s; transition:all .8s ease 0s;}  

.whss:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
	transition: all 500ms ease-in 0ms;
   } 
   
.whss section {
   overflow: hidden;
   }	
   
.whtit {
    width: 80px;
    height: 80px;
    padding-top: 36px;
    padding-left: 10px;
    font-size: 25px;
    color: #f6222e;
    background: url(../images/xuhao.jpg); background-repeat:no-repeat;
	background-size: 80px 80px;
} 

.whss-zi {
   padding:15px;
   height:auto; overflow:hidden;
   }
   
.whss-zi h4 {
    font-family: 'MaisonNeue-Medium', Helvetica, Arial, sans-serif;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #1e1e1e;
    font-size: 31px;
} 

/* 质量 */ 
.zltu {
   height:auto; overflow:hidden;
   margin-bottom:15px;
   }
   
/* 下载 */
.down {
    height: auto;
    overflow: hidden;
}

.down li {
    list-style-type: none;
    margin-bottom: 10px;
}   

.down li a {
    display: block;
    height: auto;
    overflow: hidden;
    background-color: #f7f7f7;
    font-size: 14px;
    line-height: 50px;
    color: #33333a;
    cursor: pointer;
}
    
.down-aa {
    width: 70%;
	   height: auto;
overflow: hidden;
   white-space: nowrap;
text-overflow: ellipsis;
    float: left;
    padding-left: 20px;
}	

.down-bb {
    width: 30%;
    padding-right: 20px;
	text-align:right;
    float: right;
}

/* 部门 */
.bumen {
   height:auto; overflow:hidden;
   font-size: 14px;
   line-height: 27px;
   text-align:center;
   color: #5d6e75;
   padding:15px;
   }
   
.bumen h2 {
   font-family: 'MaisonNeue-Medium', Helvetica, Arial, sans-serif;
   font-size:20px;
   color:#000000;
   text-align:center;
   margin-top:0px;
   margin-bottom:20px;
   }
   
.bmtt {
    height: auto;
    overflow: hidden;
    padding-bottom: 20px;
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 20px;
}


/* 产品中心 */
.pdlanmu {
    position: relative;
    z-index: 98;
}

.pdlanmu .lmbt {
    position: relative;
    background: #000;
    z-index: 9;
}

.pdlanmu .lm-ct {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.pdlanmu .lm-ct h3 {
    display: block;
    color: #fff;
    font-size: 1.5rem;
    line-height: 23px;
    padding: 10px 0px;
    overflow: hidden;
    height: 40px;
	margin:0px;
    font-family: MaisonNeue-Medium;
}

.pdlanmu .lm-ct .lm-logo {
    width: 27px;
    padding: 5px 0px 0px;
}

.pdlanmu .lm-ct .lm-logo span {
    display: block;
    background: #fff;
    height: 3px;
    margin-bottom: 5px;
    transition: .3s;
    transform-origin: 31% center;
}

.pdlanmu .lm-ct .xx-logo span:nth-of-type(1){
	-webkit-transform: rotateZ(45deg);
	-moz-transform: rotateZ(45deg);
	-ms-transform: rotateZ(45deg);
	-o-transform: rotateZ(45deg);
	transform: rotateZ(45deg);
}
.pdlanmu .lm-ct .xx-logo span:nth-of-type(2){
	display:none;
}
.pdlanmu .lm-ct .xx-logo span:nth-of-type(3){
	-webkit-transform: rotateZ(-45deg);
	-moz-transform: rotateZ(-45deg);
	-ms-transform: rotateZ(-45deg);
	-o-transform: rotateZ(-45deg);
	transform: rotateZ(-45deg);
}
.pdlanmu .lmct{
	position:absolute;
	width:100%;
	top:100%;
	left:0;
	display:none;
	background:#fff;
	z-index:8;
	padding:15px 15px 5px;
	box-shadow:0px 0px 5px rgba(0,0,0,.4);
}
.pdlanmu .lmct ul{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
.pdlanmu .lmct ul li{
	width:48%;
	margin-bottom:10px;
}
.pdlanmu .lmct ul li a{
	display:block;
	text-align:center;
	line-height:32px;
	font-size:1.3rem;
	color:rgba(0,0,0,.7);
	border:1px rgba(0,0,0,.1) solid;
}
.pdlanmu .lmct ul li.cur a{
	color:#fff;
	background:#e01015;
	border:1px #e01015 solid;
}


.cpww {
   height:auto; overflow:hidden;
   background-color:#1a1a1a;
   padding:10px;
   }
   
.cprow {
   height:auto; overflow:hidden;
   margin-left:-10px;
   margin-right:-10px;
   }
   
.cprow li {
   list-style-type:none;
   width:50%;
   float:left;
   padding-left:10px;
   padding-right:10px;
   }
   
.cptuw {
    height: auto;
    overflow: hidden;
    margin-bottom: 20px;
}

.cptuw-zi {
   height:auto; overflow:hidden;
   font-family: 'Teko-Medium', Helvetica, Arial, sans-serif;
   color:#dd0e18;
   font-size:14px;
   text-align:center;
   padding:8px;
   padding-top:15px;
   }
   
.cptuw-zi h2 {
   font-family: 'Teko-Medium', Helvetica, Arial, sans-serif;
   text-align:center;
   font-size:16px;
   color:#FFFFFF;
   margin-top:0px;
   margin-bottom:4px;
   }
   
/* 产品详情 */   
   
.cpbjw {
   height:auto; overflow:hidden;
   padding:15px;
   background-color:#1a1a1a;
   } 
   
.cpbjw h2 {
    font-family: 'Teko-Medium', Helvetica, Arial, sans-serif;
    font-size: 18px;
	color:#FFFFFF;
    margin-top: 0px;
    margin-bottom: 5px;
}


.pro-imgk {
   color:#FFFFFF;
}
.pro-imgk .xiaotu{
   margin-top:10px;
   margin-bottom:10px;

}
.pro-imgk #Gbig{
	width:100%;
}
.pro-imgk .xiaotu li{

}
.pro-imgk .xiaotu li a {
   display: block;
   border:1px #ddd solid;
   margin:1px;
   }
   
.pro-imgk .xiaotu li a img {
   opacity: 0.5;
   }

.pro-imgk .xiaotu li a.hover{
	border:1px #0e66a6 solid;
}
.pro-imgk .xiaotu li a.hover img{
    opacity: 1;
	}
	
.pro-imgk .colmd5{
	width:48%;
	float:left;
}
.pro-imgk .colmd7{
	width:46%;
	float:right;
}
.pro-imgk .colmd7 .pro-ptt{
	font-size:22px;
	font-weight:bold;
	padding:0px 0px 15px;
	border-bottom:1px #734702 solid;
	font-weight:bold;
}
.pro-imgk .colmd7>span{
	margin:20px 0 0 0;
	padding:0;
	display:block;
	color:rgba(62,70,77,.8);
	font-size:12px;
	line-height:22px;
	width:100%;
	word-wrap:break-word;
}
.pro-imgk .colmd7>span ul{
	list-style-type:disc;
	margin-left:20px;
}
.jqzzoom{position:relative;}
.jqzoom{position:relative;overflow:hidden; width:100%; height:100%; border:0px #ddd solid; height:auto; overflow:hidden;}
.zoomdiv{float:left;top:0 !important;left:101% !important;border:3px solid #e4e4e4;display:none;text-align:center;overflow: hidden;position:absolute;z-index:999;background-color:#fff;}
.bigimg{width:800px;height:800px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:80px !important;height:80px !important;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}	




.jqzzoom .navigation {
    width: 100%;
    margin: 10px 0 0;
}
.jqzzoom .carousel{
    overflow: hidden;
}
.jqzzoom .carousel ul {
    width:2000em;
    list-style: none;
    margin: 0;
    padding: 0;
	margin-top:10px;
}
.jqzzoom .prev-navigation,.next-navigation{
	display:block;
	cursor:pointer;
}
.jqzzoom .prev-navigation{
	background:url(../images/left.gif) left center no-repeat;
	height:91px;
	width:39px;
	float:left;
}
.jqzzoom .next-navigation{
	background:url(../images/right.gif) right center no-repeat;
	width:39px;
	height:91px;
	float:right;
}

.procem {
    padding: 0px 36px;
    position: relative;
}

#fuwus {
    position: static;
}

.procem .swiper-pagination-bullet-active {
    opacity: 1;
    background: #cf152d;
}

.procem .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 30px;
    height: 30px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
	left:3px;

    background-size: 30px 30px;
    background-position: center;
    background-repeat: no-repeat;
}

.procem .swiper-button-next {
    position: absolute;
    top: 50%;
    width: 30px;
    height: 30px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
	right:3px;

    background-size: 30px 30px;
    background-position: center;
    background-repeat: no-repeat;
}

.qian {
   height:auto; overflow:hidden;
   padding-top: 15px;
   padding-bottom: 15px;
   border-top:1px solid rgba(212,212,212,.1);
   border-bottom:1px solid rgba(212,212,212,.1);
   }
   
.qian-aa {
    width: 50%;
    font-size: 25px;
	color:#dd0e18;
	font-family: 'Teko-Medium', Helvetica, Arial, sans-serif;
    float: left;
}

.qian-bb {
    width: 50%;
	color:#FFFFFF;
    float: right;
    text-align: right;
}

.qian-bb a {
   color:#FFFFFF;
   }

.jiage {
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 14px;
    height: auto;
    overflow: hidden;
    border-bottom: 1px solid rgba(255,255,255,0.1);
}

.jqbuy {
    width: 100%;
    display: flex;
    display: -webkit-flex;
    border-bottom: 1px rgba(255,255,255,.1) solid;
	padding-top:20px;
    padding-bottom: 20px;
}

.jqbuy big {
    width: 160px;
    display: flex;
    display: -webkit-flex;
    border: 2px rgba(255,255,255,.2) solid;
}

.jqbuy big i{
	display: block;
	font-style: normal;
	color: #fff;
	width: 40px;
	text-align: center;
	line-height: 56px;
	height: 56px;
	overflow: hidden;
	cursor: pointer;
	font-size: 2.0rem;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}

.jqbuy big input{
	line-height: 56px;
	height: 56px;
	text-align: center;
	background: transparent;
	width: 80px;
	border: 0;
	font-size: 2.0rem;
	color: #fff;
	outline: none;
}

.jqbuy a:hover,.jqbuy a:link{
	color:#fff;
}

.jqbuy a {
    display: block;
    color: #fff;
    background-color: #999;
    line-height: 60px;
    text-align: center;
    margin-left: 15px;
    transition: .3s;
    font-size: 1.6rem;
    height: 60px;
    overflow: hidden;
    min-width: 160px;
}

.jqbuy a.goumai {
    color: #fff;
    background: #dd0e18;
}

.jqbuy a.goumai:hover{
	background: #fff;
	color: #000;
}

.zhifu {
    height: auto;
    overflow: hidden;
    padding-top: 16px;
    padding-bottom: 20px;
    border-bottom: 2px rgba(255,255,255,.1) solid;
}

.zhifu-aa {
    width: 50%;
    float: left;
}

.zhifu-bb {
    width: 50%;
    float: right;
}

.fenxiang {
    margin-top: 30px;
}

.fenxiang li {
    list-style-type: none;
    float: left;
    margin-right: 14px;
}

.xiangqing {
    height: auto;
    overflow: hidden;
	background-color:#111111;
    margin-top: 45px;
}

.xqlan {
    height: auto;
    overflow: hidden;
    line-height: 40px;
    border-top: 1px solid rgba(255,255,255,.1);
    border-bottom: 1px solid rgba(255,255,255,.1);
}

.xqlan li {
   list-style-type:none;
   float:left;
   background:url(../images/fenge.png) right center; background-repeat:no-repeat;
   }
   
.xqlan li a {
   color:#FFFFFF;
   }
   
#slidingBlock {
	height:auto; overflow:hidden;
}

#slidingBlock span {
    float:left; width:100%; height:40px;line-height:38px; font-weight:bold; text-align:center; font-size:16px; over-flow:hidden;
}
#slidingBlock span.menuNo {
    font-weight:normal; width:100%; height:40px;line-height:38px; padding-left:20px; padding-right:20px; color:#b5b5b5; text-align:center;
}

#slidingBlock span.menuNo a {
   color:#b5b5b5;
}
#slidingBlock span.menuOn {
    font-weight:normal; width:100%; height:40px;line-height:38px; padding-left:20px; padding-right:20px; color:#ffffff; text-align:center;
}

#slidingBlock span.menuOn a {
   color:#FFFFFF;
   }
#slidingBlock DIV.slidingList_none {
    display:none
}
#slidingBlock DIV.slidingList {
    width:100%;
    margin:0px; padding:0px; height:auto; overflow:hidden;
} 

#slidingBlock span.menuNo::after {
    width: 0;
    transition: width .3s;
    height: 2px;
    display: block;
    margin: 0 auto;
    content: "";
    background-color: #dd111b;
}

#slidingBlock span.menuOn::after{
	width:100%;
	height:2px;
	display:block;
	content:"";
	transition:width .3s;
	background-color:#dd111b;
} 


.cpxq {
    height: auto;
    overflow: hidden;
    background-color: #111111;
	line-height:25px;
	color:rgba(255,255,255,.6);
	padding-top:20px;
	padding-bottom:20px;
}

.cpxq img {
    border: 0px none;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
   }
   
.cpxq h2 {
    font-family: 'Teko-Medium', Helvetica, Arial, sans-serif;
    font-size: 30px;
    color: #FFFFFF;
    margin-top: 0px;
    margin-bottom: 20px;
}

.canshu {
    height: auto;
    overflow: hidden;
    margin-top: 40px;
}

.csrow {
    height: auto;
    overflow: hidden;
    margin-left: -8px;
    margin-right: -8px;
}

.csrow li {
    list-style-type: none;
    width: 100%;
    float: left;
    padding-left: 8px;
    padding-right: 8px;
}

.cskk {
    height: auto;
    overflow: hidden;
    line-height: 40px;
    color: rgba(255,255,255,.6);
    font-size: 14px;
    margin-bottom: 6px;
    background-color: #343434;
}

.cskk-a {
    width: 55%;
    height: auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    float: left;
    padding-left: 12px;
}

.cskk-b {
    width: 45%;
    height: auto;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    float: left;
    padding-left: 12px;
}

.peijian {
    height: auto;
    overflow: hidden;
    margin-top: 30px;
}

.peijian h2 {
    font-family: 'MaisonNeue-Medium', Helvetica, Arial, sans-serif;
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 30px;
}

.pjrow {
    height: auto;
    overflow: hidden;
    margin-left: -10px;
    margin-right: -10px;
}

.pjrow li {
   list-style-type:none;
   width:33.3%;
   text-align:center;
   padding-left:10px;
   padding-right:10px;
   background:url(../images/fg2.png) right bottom; background-repeat:no-repeat;
   float:left;
   }
   
.pjrow li h3 {
   font-family: 'MaisonNeue-Medium', Helvetica, Arial, sans-serif;
   font-size:14px;
   color:#FFFFFF;
   text-align:center;
   margin-top:0px;
   margin-bottom:20px;
   }
   
.tonglei {
    height: auto;
    overflow: hidden;
    margin-top: 15px;
}

.tonglei h3 {
    font-family: 'Teko-Medium', Helvetica, Arial, sans-serif;
    font-size: 30px;
    color: #FFFFFF;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 20px;
}

.tlrow {
    height: auto;
    overflow: hidden;
    margin-left: -10px;
    margin-right: -10px;
}

.tlrow li {
    list-style-type: none;
    width: 50%;
    float: left;
    font-family: 'Teko-Medium', Helvetica, Arial, sans-serif;
    padding-left: 10px;
    padding-right: 10px;
}

/* 新闻列表 */
.xinwen {
   background-color:#000000;
   height:auto; overflow:hidden;
   padding:15px;
   }

.news {
    width: 100%;
    overflow: hidden;
    padding: 2%;
    background: #fff;
    margin-bottom: 10px;
}

.news a {
    display: block;
    background: #fff;
}

.news a .pic {
    width: 25%;
    float: left;
    margin-right: 3%;
}

.news a .cont {
    width: 70%;
    float: left;
    color: #717071;
}

.news a .tit {
    width: 100%;
    height: 22px;
    color: #717071;
    font-size: 14px;
    overflow: hidden;
    line-height: 22px;
    margin-bottom: 10px;
    float: left;
}

.news a .time {
    width: 100%;
    height: 20px;
    color: #717071;
    font-size: 12px;
    overflow: hidden;
    line-height: 20px;
    float: left;
}

.news a .more {
    width: 25%;
    height: 24px;
    line-height: 24px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    background: #b91c1e;
    border-radius: 5px;
    float: right;
}

/* 分页 */ 
.page_list{
	display: flex;
	justify-content: flex-end;
	padding: 15px 0px 15px;
}
.page_info{
	text-align:right;
	color: #111111;
	font-family:Univers-Condensed;
	font-size: 1.4rem;
	line-height: 29px;
}
.page_list a{
	display: block;
	height: 30px;
	overflow: hidden;
	line-height: 29px;
	padding: 0px 10px;
	box-shadow: 0px 0px 2px #111111;
	border: 1px #111111 solid;
	border-radius: 2px;
	color: #111111;
	font-family:Univers-Condensed;
	font-size: 1.4rem;
	margin-left: 8px;
	text-transform:uppercase;
}
.page_list a:hover,.page_list a.on{
	border: 1px #f6222e solid;
	background-color: #f6222e;
	color: #111111;
	box-shadow: none;
}


/* 联系我们 */
.lxww {
    height: auto;
    overflow: hidden;
	background-color: #1a1a1a;
}

.lxww dl {
    display: flex;
    align-items: center;
    border-bottom: 1px rgba(255,255,255,.1) solid;
    padding: 25px 0px;
}

.lxww dl dt {
    width: 16%;
}

.lxww dl dt img {
    display: block;
    margin: 0 auto;
}

.lxww dl dd {
    width: 84%;
    color: #fff;
}

.lxww dl dd h2 {
    font-size: 2.8rem;
    line-height: 26px;
    margin: 0px;
    font-family: Teko-Medium;
}

.lxww dl dd section {
    font-size: 1.6rem;
    line-height: 20px;
    color: rgba(255,255,255,.6);
}

.lxww .kongtt {
    border-bottom: 1px rgba(255,255,255,0) solid;
}

.lxww dl dd h2 {
    font-size: 2.8rem;
    line-height: 26px;
    margin: 0px;
    font-family: Teko-Medium;
}

.lxww dl dd .ishare {
    display: flex;
    padding: 20px 0px 0px;
}

.lxww dl dd .ishare a {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 12px;
}

.lxww form {
    height:auto; overflow:hidden;
    background-color: #111111;
    padding: 15px;
}  

.lxww form h3 {
    color: #fff;
    font-size: 2rem;
    font-family: 'Teko-Medium', Helvetica, Arial, sans-serif;
    margin: 0px;
    line-height: 40px;
} 

.lxww form h4 {
    font-size: 1.2rem;
    font-family: 'MaisonNeue-Medium', Helvetica, Arial, sans-serif;
    color: #fff;
    line-height: 27px;
    margin: 4% 0px 7%;
}

.lxww form input {
    width: 100%;
    border: 0;
	border:1px solid rgba(255,255,255,.6);
    box-shadow: 0px 0px 2px #fff;
    background: transparent;
    line-height: 23px;
    margin-bottom: 10px;
    padding: 20px 15px;
    outline: none;
    height: 40px;
    color: #fff;
}

.lxww form textarea {
    width: 100%;
    border: 0;
	border:1px solid rgba(255,255,255,.6);
    box-shadow: 0px 0px 2px #fff;
    background: transparent;
    line-height: 23px;
    margin-bottom: 15px;
    padding: 10px 15px;
    resize: none;
    outline: none;
    color: #fff;
}

.lxww form button {
    width: 180px;
    height: 40px;
    border: 0;
    color: #fff;
    background-color: #f6222e;
    font-size: 1.6rem;
    font-family: Teko-Medium;
}

.map {
    margin: 20px 0px 0px;
    border: 10px solid #515151;
    position: relative;
}


.cpww .page_list{
	display: flex;
	justify-content: flex-end;
	padding: 15px 0px 0px;
}

.cpww .page_info{
	text-align:right;
	color: #FFFFFF;
	font-size: 1.4rem;
	line-height: 29px;
}
.cpww .page_list a{
	display: block;
	height: 30px;
	overflow: hidden;
	line-height: 29px;
	padding: 0px 10px;
	box-shadow: 0px 0px 2px #FFFFFF;
	border: 1px #FFFFFF solid;
	border-radius: 2px;
	color: #FFFFFF;
	font-size: 1.4rem;
	margin-left: 10px;
	text-transform:uppercase;
}
.cpww .page_list a:hover,.page_list a.on{
	border: 1px #f6222e solid;
	background-color: #f6222e;
	color: #FFFFFF;
	box-shadow: none;
}

.jiage table {
   width:100%;
   }

.jiage td {
   width:33.3%;
   }
   
.sign p {
   margin:0px;
   }
   
/* 产品切换下载 */
.cpdown {
   height:auto; overflow:hidden;
   }
   
.cpdown li {
   list-style-type:none;
   margin-bottom:8px;
   }
   
.cpdown li a {
   display:block;
   height:50px;
   line-height:50px;
   background-color: #f7f7f7;
   font-size: 14px;
   color: #33333a;
   }
   
.cpdown li a:hover {
   background-color:#f6222e;
   color:#FFFFFF;
   }
   
.cpdown-aa {
   width:70%;
      height: auto;
overflow: hidden;
   white-space: nowrap;
text-overflow: ellipsis;
   float:left;
   padding-left:15px;
   }  
   
.cpdown-bb {
   width:20%;
   background:url(../images/cpdown.png) left top; background-repeat:no-repeat;
   padding-right:15px;
   text-align:right;
   float:right;
   } 
   
.cpdown li a:hover .cpdown-bb {
   background:url(../images/cpdown.png) left bottom; background-repeat:no-repeat;
   }   
   
/* 新闻内 */
.inewsct {

}

.inewsct .inews-tt {
    border-bottom: 1px rgba(255,255,255,.25) dashed;
    padding-bottom: 10px;
}

.inewsct .inews-tt p {
    font-size: 2.0rem;
    font-weight: bold;
    line-height: 26px;
    margin-bottom: 10px;
}

.inewsct .inews-tt span {
    color: rgba(255,255,255,.55);
}

strong {
    font-weight: 700;
}

.inewsct .inews-ct {
    padding: 20px 0px 0px;
    color: rgba(255,255,255,.7);
    line-height: 28px;
}

.cpyymore {
    width: 165px;
    height: 35px;
    margin: 15px auto 0px;
}

.cpyymore a {
    display: block;
    width: 165px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-size: 18px;
    color: #FFFFFF;
    background-color: #bc1e20;
    border-radius: 20px;
}    


/* 固定底 */
.d1 {
    width: 25px;
    height: 25px;
    margin: 0 auto;
    background: url(../images/d1.png) top;
    background-repeat: no-repeat;
    background-size: 25px auto;
}

.d2 {
    width: 25px;
    height: 25px;
    margin: 0 auto;
    background: url(../images/d2.png) top;
    background-repeat: no-repeat;
    background-size: 25px auto;
}

.d3 {
    width: 25px;
    height: 25px;
    margin: 0 auto;
    background: url(../images/d3.png) top;
    background-repeat: no-repeat;
    background-size: 25px auto;
}

.d4 {
    width: 25px;
    height: 25px;
    margin: 0 auto;
    background: url(../images/d4.png) top;
    background-repeat: no-repeat;
    background-size: 25px auto;
}


   
.navbar-fixed-bottom {
    bottom: 0;
    margin-bottom: 0;
	margin-left:-15px;
	margin-right:-15pjx;
    border-width: 1px 0 0;
	background-color:#FFFFFF;
}

.fygnav {
    padding: 0px;
	height:60px;
	padding-top: 8px;
	background-color:#202020;
	box-shadow: 0px 0px 10px rgba(0,0,0,.3);
}


.fygnav ul {
    list-style-type: none;
    width: 100%;
    margin: 0px;
    padding: 0px;
}
.fygnav li {
    width: 25%;
    text-align: center;
    float: left;	
}
.fygnav li a { color:#9397a4;}

.fygnav li a:hover { color:#e72920;}

.bottom {
    margin-bottom: 60px;
}

#mcover img {
    position: fixed;
    right: 18px;
    top: 5px;
    width: 260px;
    height: 180px;
    z-index: 20001;
}

#mcover {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.7);
    display: none;
	}